<%@ page contentType="text/html; charset=UTF-8" language="java" import="java.sql.*" errorPage="" %>
<%@include file="/unsecure.header"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Digital Video Advertising Networks | Digital Place based | Out Of Home Advertising Products</title>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta http-equiv="Content-Language" content="en-us" />
    <meta name="keywords" content="digital video advertising, advertising networks, out of home advertising" />
    <meta name="description" content="Many different types of digital video advertising products exist in the out-of-home arena. They can reach the consumer with multiple messages and exciting graphics." />
    <jsp:include page="/include/css.responsive.include" />
    <jsp:include page="/include/javascript.include" />
    <link rel="icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="apple-touch-icon" href="/domedia-touch-icon.png" />
    <jsp:include page="/include/googleTagManager.include" />
</head>
<body id="temp0">
    <%@include file="/include/header.responsive.include" %>
    <div class="content">
        <div class="row">
            <div class="large-12 medium-12 small-12 columns">
                <!--
	Page Name: Digital Video Advertising Networks | Digital Place based | Out Of Home Advertising Products
	Theme URI: /content/resources/productsdigvideoadvnetworks.jsp
	Author: AjZ 10-17
-->
      
<style type="text/css">
.row {max-width:1366px!important;}
.menu-icon::after, .menu-icon:hover::after {display:none;}
#secondaryNavContainer .container,#primaryNav .container {width:100%!important; max-width:1366px!important;}
.imageFrame {padding:5px; border:1px solid #CCC; margin:10px; -moz-box-shadow:2px 1px 5px #999; -webkit-box-shadow:1px 1px 5px #999; box-shadow:1px 1px 5px #999;}

@media only screen and (max-width: 1336px) { /* mid */ {
	.loginContainer width:auto!important; display:block; min-width:0!important;}
	form.loginForm div.loginContainer {min-width:0!important;}
}

@media only screen and (min-width:40em) and (max-width:64em) /* mid */ {
	#loginForm input {width:130px!important; box-sizing:border-box;}
	.emailInput,.passwordInput,.emailInput label,.passwordInput label {width:130px!important; box-sizing:border-box;}
}
	
		.learnmore-header {display: block; overflow: hidden; border-bottom: 1px dashed #CCC; margin-bottom: 20px !important; padding-bottom:10px;}
		.learnmore-header h1 {font-weight: 300; font-size: 36px; color: #333; margin: 0px; position: relative; z-index: 1;}
		.content h3 {font-size:18px; font-weight:bold; color:#09C; text-shadow:1px 1px 1px #CCC; border:none;}
		ul.cms-arrows li {
			background:url(/img/arrow-bullet.png) no-repeat 0 4px;
			color:#666;
			font-weight:400;
			margin-bottom:10px;
			padding-left:20px;
		}

		.content {padding-top:125px;}
		.content p, .content li {font-weight:400; font-size:14px; color:#555; line-height:22px;}		
		
/* Mobile Styles */
@media only screen and (max-width: 40.063em) {
	.subMenu {display:none;}
}
</style>
       
<script type="text/javascript">
	// Code for smooth scrolling with anchor links
	jQuery(function() {
	  jQuery('a[href*=#]:not([href=#])').click(function() {
		  if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') && location.hostname == this.hostname) {
			  var target = jQuery(this.hash);
			  target = target.length ? target : jQuery('[name=' + this.hash.slice(1) +']');
			  if (target.length) {
				  jQuery('html,body').animate({
					  scrollTop: target.offset().top - 120
				  }, 1000);
				  return false;
			  }
		  }
	  });
	});
</script>
   
<div class="row learnmore-header">
<div class="column large-12 medium-12 small-12">
    
<h1>Out-of-Home Advertising Categories</h1>

</div>
</div>
<div class="row">
<div class="column large-10 medium-10 small-12">

<h2>Digital Place-based Advertising Networks</h2>
	
<p><span class="XLtype">Digital screens are directed at viewers in specific locations where a message can be targeted contextually based on their location. Because these networks are offered at specific location, targeting can drill down by geographic area, demographics, shopping intent, how viewers are spending time, etc. They offer contextual advertising. A major advantage of the digital format is that messages can be changed quickly, providing closer targeting based on many variables.</span></p>
	
<p><a href="http://www.domedia.com/content/resources/products.jsp">&laquo; back to Advertising Categories</a></p>
</div>

<div class="column large-2 medium-2 small-12 subMenu MT1 MB1">
<ul class="orange-arrows">
    <li><a href="https://support.domedia.com/">Support</a></li>
    <li><a href="/content/resources/faqsgeneral.jsp">FAQs</a></li>
    <li><a href="/content/resources/industryinfo.jsp">Industry Information</a></li>
    <li><a href="/content/resources/glossary1.jsp">Glossary</a></li>
    <li><a href="/content/resources/products.jsp">Advertising Categories</a></li>
</ul>
</div>
</div>

<div class="row">
<div class="column large-12 medium-12 small-12">
	
<hr/>

<div class="captionR noBorder">
    <img src="/content/files/airports.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of Alliance Target Media</span></p>
</div>

<div class="captionR noBorder">
    <img src="/content/files/privateairports.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of Jetset Media</span></p>
</div>

<h3>Airport Displays</h3>
<p>Airport advertising delivers the elusive and highly desirable audience of business and leisure travelers. Campaigns are designed to attract attention, brand companies, products or services, elicit direct response or encourage point-of-sale. Ads placed in private airports can target the high-end consumer and business executive. Digital video screens are available in the high-traffic areas of these private airports.</p>
	
	<hr style="visibility:hidden;">

<div class="captionR noBorder">
    <img src="/content/files/barsrestaurants(1).jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of The Panel Group</span></p>
</div>

<h3>Restaurant Displays</h3>
<p>Digital displays in bars and restaurants reach consumers for a period of time while they are relaxing and enjoying themselves. Restaurant patrons can be targeted with point of purchase, promotions or branding campaigns.</p>
	
	<hr style="visibility:hidden;">

<div class="captionR noBorder">
    <img src="/content/files/cinemalobbies.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of National CineMedia</span></p>
</div>

<h3>Cinema Displays</h3>
<p>Cinema advertising is more than just previews before the movie. Reach moviegoers with multiple messages as they are walking around the lobby, making food purchases, or just waiting for their movie to begin.</p>
	
	<hr style="visibility:hidden;">
		
<div class="captionR noBorder">
    <img src="/content/files/doctorsoffice.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of Media Encounters</span></p>
</div>
		
<div class="captionR noBorder">
    <img src="/content/files/vetsoffice.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of CARE Media Holdings Corp</span></p>
</div>

<h3>Waiting Room Displays</h3>
<p>Advertisers can reach specific demographic groups including children, mothers, females, and seniors by placing messages in physician offices. These messages reach captive audiences waiting for appointments. Similarly, digital ads in veterinarian offices target pet owners without wasted coverage. Pet owners are a captive audience while waiting for their appointments.</p>
	
	<hr style="visibility:hidden;">

<div class="captionR noBorder">
    <img src="/content/files/grocerystores.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of KVision Media</span></p>
</div>

<div class="captionR noBorder">
    <img src="/content/files/malls.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of Adspace Digital Mall Network</span></p>
</div>

<h3>Shopping Displays</h3>
<p>Digital screens in grocery stores and malls deliver and audience right at the point of purchase. They are strategically located at entrances, aisles, anchor stores, escalators, food courts and other high-traffic areas. In the form of kiosks, wall-mounted or free-standing displays, these messages reach your target when they are ready to make a purchase.</p>
	
	<hr style="visibility:hidden;">

<div class="captionR noBorder">
    <img src="/content/files/gasstation.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of petroTV</span></p>
</div>

<div class="captionR noBorder">
    <img src="/content/files/healthclubs.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of Health Club Media Network</span></p>
</div>

<div class="captionR noBorder">
    <img src="/content/files/horseracetracks.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of Sports Media</span></p>
</div>

<h3>Other Displays</h3>
<p>Other locations include gas stations, where screens are placed right on the pump to quickly influence purchasing. At the gym, screens in front of cardio equipment target health-minded consumers. Digital place-based advertising networks can extend to any location imaginable, such as sporting events or horse racetracks.</p>
	
<br/><br/>

</div>
</div>
            </div>
        </div>
    </div>
    <%@include file="/include/footer.responsive.include" %>
    <jsp:include page="/include/googleRemarketing.include" />
</body>
</html>
